.pswp {display: none;position: absolute;width: 100%;height: 100%;left: 0;top: 0;overflow: hidden;-ms-touch-action: none;touch-action: none;z-index: 1500;-webkit-text-size-adjust: 100%;-webkit-backface-visibility: hidden;outline: none; }
.pswp * {-webkit-box-sizing: border-box;box-sizing: border-box; }
.pswp img {max-width: none; }
.pswp--animate_opacity {opacity: 0;will-change: opacity;-webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }
.pswp--open {display: block; }
.pswp--zoom-allowed .pswp__img {/* autoprefixer: off */cursor: -webkit-zoom-in;cursor: -moz-zoom-in;cursor: zoom-in; }
.pswp--zoomed-in .pswp__img {/* autoprefixer: off */cursor: -webkit-grab;cursor: -moz-grab;cursor: grab; }
.pswp--dragging .pswp__img {/* autoprefixer: off */cursor: -webkit-grabbing;cursor: -moz-grabbing;cursor: grabbing; }
.pswp__bg {position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: black;opacity: 0;-webkit-backface-visibility: hidden;will-change: opacity; }
.pswp__scroll-wrap {position: absolute;left: 0;top: 0;width: 100%;height: 100%;-webkit-backface-visibility: hidden;will-change: transform; }
.pswp__container, .pswp__zoom-wrap {-ms-touch-action: none;touch-action: none;position: absolute;left: 0;right: 0;top: 0;bottom: 0; }
.pswp__container, .pswp__img {-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-touch-callout: none; }
.pswp__zoom-wrap {position: absolute;width: 100%;-webkit-transform-origin: left top;-ms-transform-origin: left top;transform-origin: left top;-webkit-transition: -webkit-transform 333ms cubic-bezier(0.4, 0, 0.22, 1);transition: transform 333ms cubic-bezier(0.4, 0, 0.22, 1); }
.pswp__bg {will-change: opacity;-webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }
.pswp--animated-in .pswp__bg, .pswp--animated-in .pswp__zoom-wrap {-webkit-transition: none;transition: none; }
.pswp__container, .pswp__zoom-wrap {-webkit-backface-visibility: hidden;will-change: transform; }
.pswp__item {position: absolute;left: 0;right: 0;top: 0;bottom: 0;overflow: hidden; }
.pswp__img {position: absolute;width: auto;height: auto;-webkit-transition: opacity 0.15s;transition: opacity 0.15s; }
.pswp__img--placeholder {-webkit-backface-visibility: hidden; }
.pswp__img--placeholder--blank {background: #222222; }
.pswp--ie .pswp__img {width: 100%;height: 100%;left: 0;top: 0; }
